环境CentOS7

python 3.6

安装 PIP3

yum install -y python3-pip

安装python-devel

yum install python3-devel  postgresql-devel

如果 是python2  安装的是python-devel python3  必须安装python3-devel

pip3 install psycopg2  

完成